/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body {
	font-family: 'Poppins', sans-serif;
	line-height: 130%;
}

a:link, a:visited, a:hover {
	color: #f53739;
}

.news-title {
	font-size: 16px;
	font-weight: bold;
}

li.news-row ~ li.news-row {
	padding-top: 10px;
}

.news-date {
	font-size: 12px;
}

.news-text {
	font-size: 14px;
	border-bottom: #ddd 1px solid;
}

.imagefrontslider {
  position: absolute;
  left: 0;
  top: 0;
}

.textfrontslider {
  z-index: 100;
  position: absolute;
  color: white;
  font-size: 24px;
  font-weight: bold;
  left: 150px;
  top: 150px;
  text-shadow: 1px 1px 0 #000,
    -1px 1px 0 #000,
    1px -1px 0 #000,
    -1px -1px 0 #000,
    0px 1px 0 #000,
    0px -1px 0 #000,
    -1px 0px 0 #000,
    1px 0px 0 #000,
    2px 2px 0 #000,
    -2px 2px 0 #000,
    2px -2px 0 #000,
    -2px -2px 0 #000,
    0px 2px 0 #000,
    0px -2px 0 #000,
    -2px 0px 0 #000,
    2px 0px 0 #000,
    1px 2px 0 #000,
    -1px 2px 0 #000,
    1px -2px 0 #000,
    -1px -2px 0 #000,
    2px 1px 0 #000,
    -2px 1px 0 #000,
    2px -1px 0 #000,
    -2px -1px 0 #000;
}

.frontsliderwrapper {
  width: 580px;
  height: 400px;
}

.site-branding a {
	margin-left: auto;
	margin-right: auto;
}

.hoofdsponsor a {
	margin-left: auto;
	margin-right: auto;
}

.blockweer {
	text-align:center;
    width:100%;
}

#views_slideshow_cycle_teaser_section_front_nieuws_slider-block_1 {
	border-bottom: 4px #f7cb24 solid;
	background-color: #DDD;
	outline: 1px #999 solid;
	margin-left: 20px;
	overflow: hidden;
}

.views_slideshow_cycle_slide {
	padding: 5px;

}

.view-news-front-3 {
	margin-left: 20px;
}

#block-views-block-news-front-3-block-1-title {
	margin-left: 20px;
}

#views_slideshow_cycle_teaser_section_front_nieuws_slider-block_1 a {
	color: #222;
}

.home-image {
	border: 2px #f7cb24 solid;
	outline: 1px #999 solid;
}

.pr-navbar {
	color: #222;
	background-color: #FFF;
}

.page {
	background-color: #FFF;
}

.regions {
	background-color: #fff;
	border: 1px #DDD solid;
	border-bottom: 0;
}
.pr-footer {
	background-color: #fff;
}

a:link, a:visited, a:hover {
	text-decoration: none;
}

.breadcrumb a {
	font-size: 10px;
}

#block-lvv-theme-main-menu {
	border-bottom: 0;
}

.blogclass {
	font-size: 10px;
}

.blogclass a:link,
.blogclass a:visited,
.blogclass a:hover {
	font-size: 12px;
}

/* centreren sponsorlogo's */
#views_slideshow_cycle_teaser_section_sponsors-block_1 {
	margin-left: auto;
	margin-right: auto;
}

#views_slideshow_cycle_teaser_section_cosponsors-block_1 {
	margin-left: auto;
	margin-right: auto;
}

#block-views-block-blog-blog-block {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

video {
  width: 100%;
  height: auto;
}

/* menu kleuren */
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link.is-active, .ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link.is-active {
	background-color: #3e5063;
}

.ms-dropmenu .rm-block__content .menu-level-2 > li > span > .menu__link, .ms-horizontal .rm-block__content .menu-level-2 > li > span > .menu__link {
	background-color: #3e5063;
}

span.a11y {
	display: none;
}

.section-header.align-center.split {
	display: none;
}


